//Список цветов для оружия VIP игрока.
"UsersWeaponColors"
{
	"ColorsT"
	{
		// Цвета по RGB A, цвет 255 0 0 - красный, 128 - прозрачность.
		"Красный полупрозрачный"
		{
			"color"		"255 0 0 128"
		}
		"Красный"
		{
			"color"		"255 0 0 255"
		}
		"Жёлтый"
		{
			"color"		"255 255 0 255"
		}
		"Чёрный"
		{
			"color"		"0 0 0 255"
		}
	}
	"ColorsCT"
	{
		"Синий полупрозрачный"
		{
			"color"		"0 0 255 128"
		}
		"Синий"
		{
			"color"		"0 0 255 255"
		}
		"Фиолетовый"
		{
			"color"		"128 0 128 255"
		}
		"Зелёный"
		{
			"color"		"0 128 0 255"
		}
		"Золотой"
		{
			"color"		"255 215 0 255"
		}
	}
}
